/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#d9d9d9 url(../images/graphics/bgslice.jpg) top repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:960px; text-align:left; }

#headDiv { width:960px; height:123px; }

#headImage { width:760px; height:100px; background: url(../images/graphics/mainimage.jpg) no-repeat; float:right; }

#logo { width:366px; height:123px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:366px; height:123px; display:block; text-indent:-10000px; }
                
#calogo{ width:165px; height:115px; background: url(../images/graphics/callogo.png) no-repeat; float:right; margin-right:10px; }

#navDiv { width:785px; height:42px; float: left; }

#conDiv {width:960px; min-height: 400px; margin-top:1px; }
    #conPad {padding: 15px 30px 0px 30px;}

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:960px; float:left; margin-top: 15px; position: absolute; z-index: 100; }
    
    #conLeftTop{ background: url(../images/graphics/contenttop.png) top no-repeat; width: 614px; height: 14px;}
    #conLeftBG { width:614px; background: #fff; min-height:400px; }
    #conLeftBot{ background: url(../images/graphics/contentbottom.png) no-repeat; width: 614px; height: 12px;  }

#conRight { width:420px; float:right;  }


  /* feature panels */
       
     #featPanels{width: 960px; height: 198px; margin-top:25px;}
#StaffPic{width: 960px; height: 375px; margin-top:0px;}
        
        #featPanel1 {float:left; width: 307px;}
            .featPanelTop{background: url(../images/graphics/bottompanel_top.png) top no-repeat; width: 307px; margin-top: 0px; 
                          height: 24px; color: #fff; font-size: 14px; text-align: center; padding-top: 10px;}
        #featPanel2 {float:left; width: 307px;  margin-left:19px;}
        #featPanel3 {float:left; width: 307px;  margin-left:19px;}
            #featPanelbg{background: url(../images/graphics/contact_bg.jpg) top no-repeat; width: 305px; margin-top: 0px; height: 164px; line-height:16px;}
            .featPad{padding: 2px 5px 10px 15px;}
.featPad td{line-height:16px;}


#poweredby { width:960px; height:30px; line-height:30px; text-align:center; font-size: 11px; margin-top: 60px; }
   #poweredby a{ color: #393838; font-size: 11px; }
   #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 20px 30px 20px 30px;} 
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; border-top: 1px solid #aeaeae; background: #aeaeae; }

input,textarea,select{  background: #e3e3e3; border: 1px solid #333; }

input:hover,textarea:hover, select:hover{ background: #fff; border: 1px solid #b52228; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


      #searchbox { padding: 3px 0px 0px 3px; margin: 8px 5px 0px 0px; height:25px; width: 157px; float: right;  font-size:11px; background:url(../images/graphics/searchbg.gif) no-repeat;  }
        #searchbox input{ border:0px; font-size: 11px; background: #fff; }
        #searchbox #inputbox{padding-left: 10px; float:left;}
        #searchbox #searchbut{float:right; vertical-align:middle; }
        #searchbox img{ border:0px; }
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none; color: #fff; }
    .rssList{ margin:0px; padding:5px 10px 5px 10px; color:#fff;}
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; color:#c2c7cc;}
    .rssItem a{color: #fff;}

/************************ Extra styles end ****************************/